TEMPORARY MODE ENABLED
New posts, edits, and any changes will not be saved during the transition period.
Registrations are temporarily disabled until the migration is complete.

  1. loster111

    OP loster111 Newbie
    Newcomer

    Joined:
    Sep 10, 2013
    Messages:
    1
    Country:
  2. Ryukouki

    Ryukouki See you later, guys.
    Member

    Joined:
    Jan 31, 2008
    Messages:
    4,948
    Country:
    United States
  3. emmanu888

    emmanu888 6 years and still going strong
    Member

    Joined:
    Jan 25, 2009
    Messages:
    1,379
    Country:
    Canada
    So Gateway could be compatible with 6.1.0 ? Guess i'll leave my 3DS on this firmware for the time being
     
  4. Arras

    Arras GBAtemp Guru
    Member

    Joined:
    Sep 14, 2010
    Messages:
    6,305
    Country:
    Netherlands
    From what they said, possibly 6.2.0 as well, but anything above that will most likely never be compatible. Also, it can take months if not longer for a 6.1.0 compatibility update, no one knows (not even the gateway team themselves).
     
  5. emmanu888

    emmanu888 6 years and still going strong
    Member

    Joined:
    Jan 25, 2009
    Messages:
    1,379
    Country:
    Canada

    Because from what i tried, the exploit can be installed on a 6.1.0 console, but running the exploit makes the settings crash with an error message saying the 3DS has to reboot, instead of the screens turning black before the menu shows up again. Mind you i installed the exploit with a DSTwo so the DSTwo could be messing up the installation.
     
  6. Foxi4

    Foxi4 Endless Trash
    Global Moderator

    Joined:
    Sep 13, 2009
    Messages:
    28,148
    Country:
    Poland
    That's not the problem - the memory offset has to be different to execute the same exploit on higher firmwares which is what they're testing now. The blue Gateway cartridge is just an R4 clone, installing from a DSTwo is just fine.
     
  7. Arras

    Arras GBAtemp Guru
    Member

    Joined:
    Sep 14, 2010
    Messages:
    6,305
    Country:
    Netherlands
    The DS Settings exploit works, but the kernel access exploit that is then loaded doesn't and they need to find a new one. The DS Settings exploit by itself can't really do anything.
     
  8. emmanu888

    emmanu888 6 years and still going strong
    Member

    Joined:
    Jan 25, 2009
    Messages:
    1,379
    Country:
    Canada

    Installing from any 3DS compatible flash cart is not a problem, and according to Arras and you, its the memory offset and the kernel access exploit that can't be loaded at all. I learn new things everyday thanks to you two :) I won't mess around with it for the moment, and will leave my 3DS on 6.1.0 for the time being, if they ever release an exploit for 6.1.0 i'll probably get the Gateway.
     
  9. SSG Vegeta

    SSG Vegeta GBAtemp Advanced Fan
    Member

    Joined:
    Jul 25, 2013
    Messages:
    665
    Country:
    United States
    Does anyone have a link to get a test card & how much do they cost ?
     
  10. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.
    Member

    Joined:
    May 16, 2008
    Messages:
    5,124
    Country:
    Antarctica
    http://gateway-3ds.com/resellers.html
    Pick a vendor you like or know.

    All of you using the word "test cart" need to stop calling that, it is a 3DS flashcart that plays 3DS roms, "test cart" makes it sound like you want a freebie.

    It will cost around $80, varies from vendor to vendor trying to either undercut the others for more sales or whatever.
     
    Ryukouki likes this.
  11. ichichfly

    ichichfly GBAtemp Advanced Fan
    Member

    Joined:
    Sep 23, 2009
    Messages:
    619
    Country:
    Gambia, The
    The ROP will only run only a certain Version of the title 000400100002X000. If you had a full Firmware update to an 3DS Version the
    000400100002X000 will be updated.
     
  12. soheeb16

    soheeb16 Newbie
    Newcomer

    Joined:
    Jun 23, 2009
    Messages:
    5
    Country:
    United States
    Mine is an XL on 4.5.0-10. I heard it worked before to 4.5 and now this thread says 6.1. I just want to make sure: will it work on my firmware? Thanks
     
  13. Ryukouki

    Ryukouki See you later, guys.
    Member

    Joined:
    Jan 31, 2008
    Messages:
    4,948
    Country:
    United States

    No, the firmware 6.1 is for the BLUE DS mode flashcart that comes with the Gateway. The red 3DS capable one only works from 4.1 to 4.5.
     
  14. soheeb16

    soheeb16 Newbie
    Newcomer

    Joined:
    Jun 23, 2009
    Messages:
    5
    Country:
    United States
    Oh okay, got it. So I guess that 4.5.0-10 is technically higher than 4.5 huh. Last question: any news on if higher than 4.5 compatibility is on its way anytime soon? Thanks
     
  15. Ryukouki

    Ryukouki See you later, guys.
    Member

    Joined:
    Jan 31, 2008
    Messages:
    4,948
    Country:
    United States

    Nope, mines on 4.5.1.0 and it's fine. Higher than 4.5 is unknown, but they said that it's a work in progress.
     
  16. soheeb16

    soheeb16 Newbie
    Newcomer

    Joined:
    Jun 23, 2009
    Messages:
    5
    Country:
    United States
    Okay, thanks.
     
  17. Pong20302000

    Pong20302000 making notes on everything
    Member

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Country:
    makes me wonder

    if we could install the 0.0.0-12 update to our 4.5.0-X consoles if we would regain online features e.g. the E-shop
    as the Firmware Spoofer would do the rest
     
  18. Benshannon

    Benshannon Member
    Newcomer

    Joined:
    Sep 3, 2013
    Messages:
    19
    Country:
    Doesn't work that way.
    It will prompt you a screen that tells you to update to 6.2 vr.
     
  19. Pong20302000

    Pong20302000 making notes on everything
    Member

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Country:
    lol you dont get what im saying
    your on about updating everything through the official method

    because we have kernel access there should be a way to extract the "Title" files
    e.g.
    extract the Nintendo Zone hotspot list, CECD module, and BOSS module titles from a 6.2.0-12 and apply them to a 4.5.0-X

    using this method we should be able to downgrade the DS Firm Title and thus would also allow for Older DS flashcards that where blocked to then work

    tho doing this would require the RAM viewer

    with being able to upgrade and Download Firmware without and issue this should be doable
     
  20. Benshannon

    Benshannon Member
    Newcomer

    Joined:
    Sep 3, 2013
    Messages:
    19
    Country:
    Since when we have kernel access? I think those ''hacked it'' screens made people think that we have complete access over the console, but I think we are not there yet ...
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - gateway, Where,